=== debian/control ===
Source: prism-webapp-8tracks
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-8tracks
Architecture: all
Depends: prism
Homepage: http://8tracks.com/
Description: 8Tracks WebApp for Prism
 8Tracks WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
